## bibcursed 2.0.0

=== debian/changelog ===
bibcursed (2.0.0-6.1build1) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:13:33 +0000

bibcursed (2.0.0-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use source format 3.0 (quilt).
  * Turn directly applied patches into single quilt patches in debian/patches.
  * Fix syntax error in the manpage.
  * Fix build with -Wl,--as-needed.  Closes: #631057
  * Rewrite debian/rules using the dh sequencer.
  * Bump debhelper compat level to 10.  Closes: #817375
  * Bump Standards-Version to 3.9.8.
  * Fix cross building.
  * Do not start the synopsis with an article.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 13 Mar 2017 13:55:29 +0100

bibcursed (2.0.0-6) unstable; urgency=low

  * debian/control:
    - Update my email address
  * debian/rules:
    - Add some hg cleanup stuff to the 'clean' target

 -- John Wright <jsw@debian.org>  Tue, 18 Sep 2007 00:21:05 -0600

bibcursed (2.0.0-5) unstable; urgency=low

  * Bump Standards-Version to 3.7.2
  * Stop using deprecated debhelper compatibility level 3

 -- John Wright <john@movingsucks.org>  Mon, 20 Nov 2006 14:44:22 -0700

bibcursed (2.0.0-4) unstable; urgency=low

  * Apply Christopher Nelson's patch to correct behavior for marking the
    address field (Closes: #366872)
  * Apply Christopher Nelson's patch to correct bolding behavior for the
    edition field (Closes: #366877)
  * Apply Christopher Nelson's patch to allow using either upper-or-lower-case
    'z' to finish an entry (Closes: #366619)

 -- John Wright <john@movingsucks.org>  Sat, 20 May 2006 15:50:58 -0600

bibcursed (2.0.0-3) unstable; urgency=low

  * New maintainer (Closes: #334244)

 -- John Wright <john@movingsucks.org>  Thu, 20 Oct 2005 12:27:49 -0600

bibcursed (2.0.0-2) unstable; urgency=low

  * Orphaning this package: I don't use it anymore, it seems abandoned
    upstream, and there are much better bibTeX editors available nowadays.  

 -- Bas Zoetekouw <bas@debian.org>  Sun, 16 Oct 2005 17:01:00 +0200

bibcursed (2.0.0-1) unstable; urgency=low

  * New upstream release. 

 -- Bas Zoetekouw <bas@debian.org>  Thu,  1 May 2003 10:53:32 +0200

bibcursed (1.7.1-2) unstable; urgency=low

  * Description improvement (closes: #145307)
  * Brought package up to date with policy 3.5.7.

 -- Bas Zoetekouw <bas@debian.org>  Mon, 18 Nov 2002 00:21:26 +0100

bibcursed (1.7.1-1) unstable; urgency=low

  * Initial Release (closes #137828)

 -- Bas Zoetekouw <bas@debian.org>  Fri, 19 Apr 2002 20:09:10 +0200
