=== debian/control ===
Source: bibcursed
Section: tex
Priority: optional
Maintainer: John Wright <jsw@debian.org>
Build-Depends: debhelper (>= 10), libncurses5-dev
Standards-Version: 3.9.8

Package: bibcursed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Interactive program to edit BibTeX bibliographies
 Bibcursed is a simple program to make life a little easier when using
 BibTeX bibliographies. It currently provides these main functions:
 .
  - Adding references to your bibliography. This is done with
    prompts so templates for the different entries (article,
    proceedings, etc) do not have to be remembered. Error checking is
    used so that the required fields have to be supplied, and incorrect
    fields cannot be entered.  New entries are inserted into the
    'correct' place in the BibTeX file
  - Clean and easy removal of entries
  - Viewing of entries and changing of fields
  - Easy searching of entries, including search by field
