## bibcursed 2.0.1

=== debian/changelog ===
bibcursed (2.0.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Bump Standards-Version to 4.7.2.
  * debian/patches/0006-Fix-modern-C-usage.patch: Update patch to
    further fix compatibility with modern C. (Closes: #1077349)

 -- Boyuan Yang <byang@debian.org>  Mon, 31 Mar 2025 09:41:14 -0400

bibcursed (2.0.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/compat: Dropped, no longer needed.
  * debian/control: Update package name libncurses5-dev => libncurses-dev.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/control: Add Vcs-* fields.
  * debian/patches: Refresh with gbp format.
  * debian/dirs: Dropped, useless now.
  * debian/watch: Add SourceForge monitor script.
  * New upstream version 2.0.1. (Closes: #1004880)
  * debian/patches/0005-Fix-missing-ctypes.h-include.patch:
    Add patch to fix FTBFS with gcc 13. (Closes: #1066309)
  * debian/patches/0006-Fix-modern-C-usage.patch: Fix function declaration
    and return types to fit modern C standard.

 -- Boyuan Yang <byang@debian.org>  Thu, 11 Jul 2024 16:28:52 -0400
