=== debian/control ===
--- 
+++ 
@@ -2,12 +2,18 @@
 Section: tex
 Priority: optional
 Maintainer: John Wright <jsw@debian.org>
-Build-Depends: debhelper (>= 10), libncurses5-dev
-Standards-Version: 3.9.8
+Build-Depends:
+ debhelper-compat (= 13),
+ libncurses-dev,
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/debian/bibcursed.git
+Vcs-Browser: https://salsa.debian.org/debian/bibcursed
 
 Package: bibcursed
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Interactive program to edit BibTeX bibliographies
  Bibcursed is a simple program to make life a little easier when using
  BibTeX bibliographies. It currently provides these main functions:
