=== debian/watch ===
version=4
https://sf.net/bibcursed/ bibcursed_@ANY_VERSION@@ARCHIVE_EXT@
